[VIM] 4images v1.7.7 Remote Command Execution Vulnerability

George A. Theall theall at tenable.com
Tue Jul 27 05:40:06 CDT 2010

On Jul 26, 2010, at 10:04 PM, George A. Theall wrote:

> Exploit DB #14478 looks bogus -- here's a slightly larger snippet of  
> the affected file from version 1.7.7:

And it looks like Bugtraq ID 41974 was recently created to cover this  

theall at tenablesecurity.com

More information about the VIM mailing list